MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - x -

- X11_PREFERENCES_PATH : studio.h
- X_OK : utility.c
- XAddHosts : vms.h
- XAllocClassHint : vms.h
- XAllocColor : vms.h
- XAllocColorCells : vms.h
- XAllocIconSize : vms.h
- XAllocNamedColor : vms.h
- XAllocSizeHints : vms.h
- XAllocStandardColormap : vms.h
- XAllocWMHints : vms.h
- XAllowEvents : vms.h
- XAutoRepeatOff : vms.h
- XAutoRepeatOn : vms.h
- XBaseFontNameListOfFontSet : vms.h
- XBell : vms.h
- XBitmapPad : vms.h
- XBlackPixel : vms.h
- XBlackPixelOfScreen : vms.h
- XBlueGamma : xwindow.c
- XChangeActivePointerGrab : vms.h
- XChangeGC : vms.h
- XChangeKeyboardControl : vms.h
- XChangePointerControl : vms.h
- XChangeProperty : vms.h
- XChangeWindowAttributes : vms.h
- XCheckIfEvent : vms.h
- XCheckMaskEvent : vms.h
- XCheckTypedWindowEvent : vms.h
- XCheckWindowEvent : vms.h
- XClearArea : vms.h
- XClearWindow : vms.h
- XClientName : display.c
- XClipBox : vms.h
- XCloseDisplay : vms.h
- XCloseIM : vms.h
- XConfigureWindow : vms.h
- XConnectionNumber : vms.h
- XConvertSelection : vms.h
- XCopyArea : vms.h
- XCopyColormapAndFree : vms.h
- XCopyGC : vms.h
- XCopyPlane : vms.h
- XCreateBitmapFromData : vms.h
- XCreateColormap : vms.h
- XCreateFontCursor : vms.h
- XCreateFontSet : vms.h
- XCreateGC : vms.h
- XCreateIC : vms.h
- XCreateImage : vms.h
- XCreatePixmap : vms.h
- XCreatePixmapCursor : vms.h
- XCreatePixmapFromBitmapData : vms.h
- XCreateRegion : vms.h
- XCreateSimpleWindow : vms.h
- XCreateWindow : vms.h
- XDefaultColormap : vms.h
- XDefaultColormapOfScreen : vms.h
- XDefaultDepth : vms.h
- XDefaultGC : vms.h
- XDefaultRootWindow : vms.h
- XDefaultScreen : vms.h
- XDefaultScreenOfDisplay : vms.h
- XDefaultVisual : vms.h
- XDefineCursor : vms.h
- XDeleteProperty : vms.h
- XDestroyIC : vms.h
- XDestroyRegion : vms.h
- XDestroySubwindows : vms.h
- XDestroyWindow : vms.h
- XDisableAccessControl : vms.h
- XDisplayCells : vms.h
- XDisplayHeight : vms.h
- XDisplayName : vms.h
- XDisplayOfScreen : vms.h
- XDisplayWidth : vms.h
- XDownscale : deprecate.h
- XDrawArc : vms.h
- XDrawArcs : vms.h
- XDrawImageString : vms.h
- XDrawImageString16 : vms.h
- XDrawLine : vms.h
- XDrawLines : vms.h
- XDrawPoint : vms.h
- XDrawPoints : vms.h
- XDrawRectangle : vms.h
- XDrawRectangles : vms.h
- XDrawSegments : vms.h
- XDrawString : vms.h
- XDrawString16 : vms.h
- XDrawText : vms.h
- XDrawText16 : vms.h
- XEmptyRegion : vms.h
- XEnableAccessControl : vms.h
- XEqualRegion : vms.h
- XEventsQueued : vms.h
- XExtentsOfFontSet : vms.h
- XFD_SET : xwindow.c
- XFetchName : vms.h
- XFillArc : vms.h
- XFillArcs : vms.h
- XFillPolygon : vms.h
- XFillRectangle : vms.h
- XFillRectangles : vms.h
- XFilterEvent : vms.h
- XFindContext : vms.h
- XFlush : vms.h
- XFontsOfFontSet : vms.h
- XForceScreenSaver : vms.h
- XFree : vms.h
- XFreeColormap : vms.h
- XFreeColors : vms.h
- XFreeCursor : vms.h
- XFreeDeviceList : vms.h
- XFreeDeviceState : vms.h
- XFreeFont : vms.h
- XFreeFontInfo : vms.h
- XFreeFontNames : vms.h
- XFreeFontSet : vms.h
- XFreeGC : vms.h
- XFreeModifiermap : vms.h
- XFreePixmap : vms.h
- XFreeStringList : vms.h
- XGammaPixel : xwindow.c
- XGetAtomName : vms.h
- XGetCommand : vms.h
- XGetDefault : vms.h
- XGetErrorDatabaseText : vms.h
- XGetErrorText : vms.h
- XGetExtensionVersion : vms.h
- XGetFontProperty : vms.h
- XGetGCValues : vms.h
- XGetGeometry : vms.h
- XGetIconName : vms.h
- XGetIconSizes : vms.h
- XGetICValues : vms.h
- XGetImage : vms.h
- XGetIMValues : vms.h
- XGetInputFocus : vms.h
- XGetKeyboardControl : vms.h
- XGetModifierMapping : vms.h
- XGetMotionEvents : vms.h
- XGetNormalHints : vms.h
- XGetRGBColormaps : vms.h
- XGetScreenSaver : vms.h
- XGetSelectionOwner : vms.h
- XGetSubImage : vms.h
- XGetVisualInfo : vms.h
- XGetWindowAttributes : vms.h
- XGetWindowProperty : vms.h
- XGetWMColormapWindows : vms.h
- XGetWMHints : vms.h
- XGetWMName : vms.h
- XGetWMNormalHints : vms.h
- XGrabButton : vms.h
- XGrabKeyboard : vms.h
- XGrabPointer : vms.h
- XGrabServer : vms.h
- XGreenGamma : xwindow.c
- XHeightOfScreen : vms.h
- XIconifyWindow : vms.h
- XIfEvent : vms.h
- XInitImage : vms.h
- XInstallColormap : vms.h
- XInternAtom : vms.h
- XIntersectRegion : vms.h
- XKeycodeToKeysym : vms.h
- XKeysymToKeycode : vms.h
- XKeysymToString : vms.h
- XKillClient : vms.h
- XLIB_ILLEGAL_ACCESS : xwindow.c
- XListFonts : vms.h
- XListFontsWithInfo : vms.h
- XListHosts : vms.h
- XListInputDevices : vms.h
- XListInstalledColormaps : vms.h
- XListPixmapFormats : vms.h
- XListProperties : vms.h
- XLoadFont : vms.h
- XLoadQueryFont : vms.h
- XLookupColor : vms.h
- XLookupKeysym : vms.h
- XLookupString : vms.h
- XLowerWindow : vms.h
- XmActivateProtocol : vms.h
- XmAddProtocolCallback : vms.h
- XmAddProtocols : vms.h
- XMapRaised : vms.h
- XMapSubwindows : vms.h
- XMapWindow : vms.h
- xmArrowButtonWidgetClass : vms.h
- XMatchVisualInfo : vms.h
- XMaxRequestSize : vms.h
- XmbDrawString : vms.h
- XmbLookupString : vms.h
- XmbResetIC : vms.h
- XmbSetWMProperties : vms.h
- XmbTextEscapement : vms.h
- XmbTextExtents : vms.h
- XmbTextListToTextProperty : vms.h
- XmbTextPropertyToTextList : vms.h
- xmBulletinBoardWidgetClass : vms.h
- xmCascadeButtonClassRec : vms.h
- xmCascadeButtonGadgetClass : vms.h
- xmCascadeButtonWidgetClass : vms.h
- XmChangeColor : vms.h
- XmClipboardCopy : vms.h
- XmClipboardEndCopy : vms.h
- XmClipboardInquireLength : vms.h
- XmClipboardLock : vms.h
- XmClipboardRetrieve : vms.h
- XmClipboardStartCopy : vms.h
- XmClipboardUnlock : vms.h
- XmCreateArrowButton : vms.h
- XmCreateArrowButtonGadget : vms.h
- XmCreateBulletinBoardDialog : vms.h
- XmCreateCascadeButton : vms.h
- XmCreateCascadeButtonGadget : vms.h
- XmCreateDialogShell : vms.h
- XmCreateDragIcon : vms.h
- XmCreateDrawingArea : vms.h
- XmCreateDrawnButton : vms.h
- XmCreateErrorDialog : vms.h
- XmCreateFileSelectionBox : vms.h
- XmCreateFileSelectionDialog : vms.h
- XmCreateForm : vms.h
- XmCreateFormDialog : vms.h
- XmCreateFrame : vms.h
- XmCreateInformationDialog : vms.h
- XmCreateLabel : vms.h
- XmCreateLabelGadget : vms.h
- XmCreateMainWindow : vms.h
- XmCreateMenuBar : vms.h
- XmCreateMessageBox : vms.h
- XmCreateMessageDialog : vms.h
- XmCreateOptionMenu : vms.h
- XmCreatePanedWindow : vms.h
- XmCreatePopupMenu : vms.h
- XmCreatePromptDialog : vms.h
- XmCreatePulldownMenu : vms.h
- XmCreatePushButton : vms.h
- XmCreatePushButtonGadget : vms.h
- XmCreateQuestionDialog : vms.h
- XmCreateRadioBox : vms.h
- XmCreateRowColumn : vms.h
- XmCreateScale : vms.h
- XmCreateScrollBar : vms.h
- XmCreateScrolledList : vms.h
- XmCreateScrolledText : vms.h
- XmCreateScrolledWindow : vms.h
- XmCreateSelectionDialog : vms.h
- XmCreateSeparator : vms.h
- XmCreateSeparatorGadget : vms.h
- XmCreateTemplateDialog : vms.h
- XmCreateText : vms.h
- XmCreateTextField : vms.h
- XmCreateToggleButton : vms.h
- XmCreateToggleButtonGadget : vms.h
- XmCreateWarningDialog : vms.h
- XmCvtCTToXmString : vms.h
- XmDestroyPixmap : vms.h
- xmDialogShellWidgetClass : vms.h
- XmDragStart : vms.h
- xmDrawingAreaWidgetClass : vms.h
- xmDrawnButtonWidgetClass : vms.h
- XmDropSiteRegister : vms.h
- XmDropSiteUnregister : vms.h
- XmDropSiteUpdate : vms.h
- XmDropTransferStart : vms.h
- XmFileSelectionBoxGetChild : vms.h
- xmFileSelectionBoxWidgetClass : vms.h
- XmFileSelectionDoSearch : vms.h
- XmFontListAppendEntry : vms.h
- XmFontListCopy : vms.h
- XmFontListCreate : vms.h
- XmFontListEntryCreate : vms.h
- XmFontListEntryFree : vms.h
- XmFontListEntryGetFont : vms.h
- XmFontListEntryGetTag : vms.h
- XmFontListEntryLoad : vms.h
- XmFontListFree : vms.h
- XmFontListFreeFontContext : vms.h
- XmFontListGetNextFont : vms.h
- XmFontListInitFontContext : vms.h
- XmFontListNextEntry : vms.h
- xmFormWidgetClass : vms.h
- xmFrameWidgetClass : vms.h
- xmGadgetClass : vms.h
- XmGetColors : vms.h
- XmGetFocusWidget : vms.h
- XmGetMenuCursor : vms.h
- XmGetPixmap : vms.h
- XmGetPixmapByDepth : vms.h
- XmGetTearOffControl : vms.h
- XmGetXmDisplay : vms.h
- XmImMbLookupString : vms.h
- XmImRegister : vms.h
- XmImSetFocusValues : vms.h
- XmImSetValues : vms.h
- XmImUnregister : vms.h
- XmImUnsetFocus : vms.h
- XmInstallImage : vms.h
- XmInternAtom : vms.h
- XmIsMotifWMRunning : vms.h
- xmLabelGadgetClass : vms.h
- xmLabelWidgetClass : vms.h
- XmListAddItem : vms.h
- XmListAddItems : vms.h
- XmListAddItemsUnselected : vms.h
- XmListAddItemUnselected : vms.h
- XmListDeleteAllItems : vms.h
- XmListDeleteItem : vms.h
- XmListDeleteItemsPos : vms.h
- XmListDeletePos : vms.h
- XmListDeselectAllItems : vms.h
- XmListDeselectPos : vms.h
- XmListGetKbdItemPos : vms.h
- XmListGetMatchPos : vms.h
- XmListGetSelectedPos : vms.h
- XmListItemExists : vms.h
- XmListItemPos : vms.h
- XmListPosSelected : vms.h
- XmListReplaceItems : vms.h
- XmListReplaceItemsPos : vms.h
- XmListSelectItem : vms.h
- XmListSelectPos : vms.h
- XmListSetBottomPos : vms.h
- XmListSetItem : vms.h
- XmListSetKbdItemPos : vms.h
- XmListSetPos : vms.h
- xmListWidgetClass : vms.h
- XMLWhitespace : xml-tree.c
- XmMainWindowSetAreas : vms.h
- xmMainWindowWidgetClass : vms.h
- xmManagerClassRec : vms.h
- xmManagerWidgetClass : vms.h
- XmMenuPosition : vms.h
- xmMenuShellWidgetClass : vms.h
- XmMessageBoxGetChild : vms.h
- xmMessageBoxWidgetClass : vms.h
- XmOptionButtonGadget : vms.h
- XmOptionLabelGadget : vms.h
- XMoveResizeWindow : vms.h
- XMoveWindow : vms.h
- xmPrimitiveClassRec : vms.h
- xmPrimitiveWidgetClass : vms.h
- XmProcessTraversal : vms.h
- xmPushButtonClassRec : vms.h
- xmPushButtonGadgetClass : vms.h
- xmPushButtonWidgetClass : vms.h
- XmQmotif : vms.h
- XmRemoveProtocolCallback : vms.h
- XmRemoveProtocols : vms.h
- XmRemoveTabGroup : vms.h
- XmRepTypeGetId : vms.h
- XmRepTypeGetRecord : vms.h
- XmRepTypeRegister : vms.h
- XmRepTypeValidValue : vms.h
- xmRowColumnWidgetClass : vms.h
- xmSashWidgetClass : vms.h
- xmScaleWidgetClass : vms.h
- XmScrollBarSetValues : vms.h
- xmScrollBarWidgetClass : vms.h
- xmScrolledWindowClassRec : vms.h
- XmScrolledWindowSetAreas : vms.h
- xmScrolledWindowWidgetClass : vms.h
- XmSelectionBoxGetChild : vms.h
- xmSeparatorGadgetClass : vms.h
- xmSeparatorWidgetClass : vms.h
- XmSetColorCalculation : vms.h
- XmStringByteCompare : vms.h
- XmStringCompare : vms.h
- XmStringConcat : vms.h
- XmStringCopy : vms.h
- XmStringCreate : vms.h
- XmStringCreateLocalized : vms.h
- XmStringCreateLtoR : vms.h
- XmStringCreateSimple : vms.h
- XmStringDraw : vms.h
- XmStringDrawUnderline : vms.h
- XmStringExtent : vms.h
- XmStringFree : vms.h
- XmStringFreeContext : vms.h
- XmStringGetLtoR : vms.h
- XmStringGetNextComponent : vms.h
- XmStringGetNextSegment : vms.h
- XmStringInitContext : vms.h
- XmStringLength : vms.h
- XmStringLtoRCreate : vms.h
- XmStringNConcat : vms.h
- XmStringSegmentCreate : vms.h
- XmStringWidth : vms.h
- XmTextClearSelection : vms.h
- XmTextCopy : vms.h
- XmTextCut : vms.h
- XmTextFieldClearSelection : vms.h
- XmTextFieldCopy : vms.h
- XmTextFieldCut : vms.h
- XmTextFieldGetEditable : vms.h
- XmTextFieldGetInsertionPosition : vms.h
- XmTextFieldGetLastPosition : vms.h
- XmTextFieldGetMaxLength : vms.h
- XmTextFieldGetSelection : vms.h
- XmTextFieldGetSelectionPosition : vms.h
- XmTextFieldGetString : vms.h
- XmTextFieldInsert : vms.h
- XmTextFieldPaste : vms.h
- XmTextFieldRemove : vms.h
- XmTextFieldReplace : vms.h
- XmTextFieldSetAddMode : vms.h
- XmTextFieldSetHighlight : vms.h
- XmTextFieldSetInsertionPosition : vms.h
- XmTextFieldSetMaxLength : vms.h
- XmTextFieldSetSelection : vms.h
- XmTextFieldSetString : vms.h
- XmTextFieldShowPosition : vms.h
- xmTextFieldWidgetClass : vms.h
- XmTextGetCursorPosition : vms.h
- XmTextGetEditable : vms.h
- XmTextGetInsertionPosition : vms.h
- XmTextGetLastPosition : vms.h
- XmTextGetMaxLength : vms.h
- XmTextGetSelection : vms.h
- XmTextGetSelectionPosition : vms.h
- XmTextGetString : vms.h
- XmTextInsert : vms.h
- XmTextPaste : vms.h
- XmTextPosToXY : vms.h
- XmTextRemove : vms.h
- XmTextReplace : vms.h
- XmTextSetCursorPosition : vms.h
- XmTextSetEditable : vms.h
- XmTextSetHighlight : vms.h
- XmTextSetInsertionPosition : vms.h
- XmTextSetSelection : vms.h
- XmTextSetString : vms.h
- XmTextShowPosition : vms.h
- xmTextWidgetClass : vms.h
- xmToggleButtonGadgetClass : vms.h
- XmToggleButtonGadgetGetState : vms.h
- XmToggleButtonGadgetSetState : vms.h
- XmToggleButtonGetState : vms.h
- XmToggleButtonSetState : vms.h
- xmToggleButtonWidgetClass : vms.h
- XmuClientWindow : vms.h
- XmuCvtStringToBitmap : vms.h
- XmuLookupStandardColormap : vms.h
- XmUninstallImage : vms.h
- XmUpdateDisplay : vms.h
- XmuPrintDefaultErrorMessage : vms.h
- XmVaCreateSimpleRadioBox : vms.h
- XNextEvent : vms.h
- XOffsetRegion : vms.h
- XOpenDevice : vms.h
- XOpenDisplay : vms.h
- XOpenIM : vms.h
- XParseColor : vms.h
- XParseGeometry : vms.h
- XPeekEvent : vms.h
- XPeekIfEvent : vms.h
- XPending : vms.h
- XPointInRegion : vms.h
- XPolygonRegion : vms.h
- XPutBackEvent : vms.h
- XPutImage : vms.h
- XQueryColor : vms.h
- XQueryColors : vms.h
- XQueryDeviceState : vms.h
- XQueryExtension : vms.h
- XQueryFont : vms.h
- XQueryKeymap : vms.h
- XQueryPointer : vms.h
- XQueryTree : vms.h
- XRaiseWindow : vms.h
- XReadBitmapFile : vms.h
- XRecolorCursor : vms.h
- XReconfigureWMWindow : vms.h
- XRectInRegion : vms.h
- XRedGamma : xwindow.c
- XRefreshKeyboardMapping : vms.h
- XRemoveHosts : vms.h
- XReparentWindow : vms.h
- XResetScreenSaver : vms.h
- XResizeWindow : vms.h
- XResourceManagerString : vms.h
- XRestackWindows : vms.h
- XrmCombineDatabase : vms.h
- XrmCombineFileDatabase : vms.h
- XrmDestroyDatabase : vms.h
- XrmGetDatabase : vms.h
- XrmGetFileDatabase : vms.h
- XrmGetResource : vms.h
- XrmGetStringDatabase : vms.h
- XrmInitialize : vms.h
- XrmMergeDatabases : vms.h
- XrmParseCommand : vms.h
- XrmPutFileDatabase : vms.h
- XrmPutLineResource : vms.h
- XrmPutStringResource : vms.h
- XrmQPutStringResource : vms.h
- XrmQuarkToString : vms.h
- XrmStringToBindingQuarkList : vms.h
- XrmStringToQuark : vms.h
- XRootWindow : vms.h
- XRootWindowOfScreen : vms.h
- XSaveContext : vms.h
- XScreenNumberOfScreen : vms.h
- XScreenOfDisplay : vms.h
- XSelectAsyncEvent : vms.h
- XSelectAsyncInput : vms.h
- XSelectExtensionEvent : vms.h
- XSelectInput : vms.h
- XSendEvent : vms.h
- XServerVendor : vms.h
- XSetBackground : vms.h
- XSetClassHint : vms.h
- XSetClipMask : vms.h
- XSetClipOrigin : vms.h
- XSetClipRectangles : vms.h
- XSetCloseDownMode : vms.h
- XSetCommand : vms.h
- XSetDashes : vms.h
- XSetErrorHandler : vms.h
- XSetFillRule : vms.h
- XSetFillStyle : vms.h
- XSetFont : vms.h
- XSetForeground : vms.h
- XSetFunction : vms.h
- XSetGraphicsExposures : vms.h
- XSetICFocus : vms.h
- XSetIconName : vms.h
- XSetICValues : vms.h
- XSetInputFocus : vms.h
- XSetIOErrorHandler : vms.h
- XSetLineAttributes : vms.h
- XSetLocaleModifiers : vms.h
- XSetNormalHints : vms.h
- XSetPlaneMask : vms.h
- XSetRegion : vms.h
- XSetScreenSaver : vms.h
- XSetSelectionOwner : vms.h
- XSetStandardProperties : vms.h
- XSetState : vms.h
- XSetStipple : vms.h
- XSetSubwindowMode : vms.h
- XSetTile : vms.h
- XSetTransientForHint : vms.h
- XSetTSOrigin : vms.h
- XSetWindowBackground : vms.h
- XSetWindowBackgroundPixmap : vms.h
- XSetWindowColormap : vms.h
- XSetWMColormapWindows : vms.h
- XSetWMHints : vms.h
- XSetWMIconName : vms.h
- XSetWMName : vms.h
- XSetWMNormalHints : vms.h
- XSetWMProperties : vms.h
- XSetWMProtocols : vms.h
- XShapeCombineMask : vms.h
- XShapeCombineRectangles : vms.h
- XShapeGetRectangles : vms.h
- XShearImageTag : shear.c
- XShrinkRegion : vms.h
- XStandardPixel : xwindow.c
- XStoreBytes : vms.h
- XStoreColor : vms.h
- XStoreColors : vms.h
- XStoreName : vms.h
- XStringListToTextProperty : vms.h
- XStringToKeysym : vms.h
- XSubtractRegion : vms.h
- XSupportsLocale : vms.h
- XSync : vms.h
- XSynchronize : vms.h
- XtAddCallback : vms.h
- XtAddCallbacks : vms.h
- XtAddConverter : vms.h
- XtAddEventHandler : vms.h
- XtAddExposureToRegion : vms.h
- XtAddGrab : vms.h
- XtAllocateGC : vms.h
- XtAppAddActions : vms.h
- XtAppAddInput : vms.h
- XtAppAddTimeOut : vms.h
- XtAppAddWorkProc : vms.h
- XtAppCreateShell : vms.h
- XtAppInitialize : vms.h
- XtAppMainLoop : vms.h
- XtAppNextEvent : vms.h
- XtAppPeekEvent : vms.h
- XtAppPending : vms.h
- XtAppProcessEvent : vms.h
- XtAppSetErrorHandler : vms.h
- XtAppSetFallbackResources : vms.h
- XtAppSetWarningHandler : vms.h
- XtAppSetWarningMsgHandler : vms.h
- XtAppWarning : vms.h
- XtCallActionProc : vms.h
- XtCallCallbackList : vms.h
- XtCallCallbacks : vms.h
- XtCloseDisplay : vms.h
- XtConfigureWidget : vms.h
- XtConvertAndStore : vms.h
- XtCreateApplicationContext : vms.h
- XtCreateManagedWidget : vms.h
- XtCreatePopupShell : vms.h
- XtCreateWidget : vms.h
- XtDatabase : vms.h
- XtDestroyApplicationContext : vms.h
- XtDestroyWidget : vms.h
- XtDisownSelection : vms.h
- XtDispatchEvent : vms.h
- XtDisplay : vms.h
- XtDisplayOfObject : vms.h
- XtDisplayStringConvWarning : vms.h
- XtDisplayToApplicationContext : vms.h
- XtError : vms.h
- XTextExtents : vms.h
- XTextExtents16 : vms.h
- XTextWidth : vms.h
- XTextWidth16 : vms.h
- XtFree : vms.h
- XtGetActionKeysym : vms.h
- XtGetActionList : vms.h
- XtGetApplicationNameAndClass : vms.h
- XtGetApplicationResources : vms.h
- XtGetGC : vms.h
- XtGetMultiClickTime : vms.h
- XtGetSelectionValue : vms.h
- XtGetSelectionValues : vms.h
- XtGetSubresources : vms.h
- XtGetValues : vms.h
- XtGrabButton : vms.h
- XtGrabKeyboard : vms.h
- XtGrabPointer : vms.h
- XtHasCallbacks : vms.h
- XtInitialize : vms.h
- XtInitializeWidgetClass : vms.h
- XtInsertEventHandler : vms.h
- XtIsManaged : vms.h
- XtIsObject : vms.h
- XtIsRealized : vms.h
- XtIsSensitive : vms.h
- XtIsSubclass : vms.h
- XtLastTimestampProcessed : vms.h
- XtMainLoop : vms.h
- XtMakeGeometryRequest : vms.h
- XtMakeResizeRequest : vms.h
- XtMalloc : vms.h
- XtManageChild : vms.h
- XtManageChildren : vms.h
- XtMergeArgLists : vms.h
- XtMoveWidget : vms.h
- XtName : vms.h
- XtNameToWidget : vms.h
- XtOpenDisplay : vms.h
- XtOverrideTranslations : vms.h
- XtOwnSelection : vms.h
- XtParent : vms.h
- XtParseTranslationTable : vms.h
- XtPopdown : vms.h
- XtPopup : vms.h
- XtQueryGeometry : vms.h
- XTranslateCoordinates : vms.h
- XtRealizeWidget : vms.h
- XtRealloc : vms.h
- XtRegisterDrawable : vms.h
- XtReleaseGC : vms.h
- XtRemoveAllCallbacks : vms.h
- XtRemoveCallback : vms.h
- XtRemoveEventHandler : vms.h
- XtRemoveGrab : vms.h
- XtRemoveInput : vms.h
- XtRemoveTimeOut : vms.h
- XtRemoveWorkProc : vms.h
- XtResizeWidget : vms.h
- XtResolvePathname : vms.h
- XtScreen : vms.h
- XtSetKeyboardFocus : vms.h
- XtSetMappedWhenManaged : vms.h
- XtSetSensitive : vms.h
- XtSetTypeConverter : vms.h
- XtSetValues : vms.h
- XtShellStrings : vms.h
- XtStrings : vms.h
- XtToolkitInitialize : vms.h
- XtTranslateCoords : vms.h
- XtTranslateKeycode : vms.h
- XtUngrabButton : vms.h
- XtUngrabKeyboard : vms.h
- XtUngrabPointer : vms.h
- XtUnmanageChild : vms.h
- XtUnmanageChildren : vms.h
- XtUnrealizeWidget : vms.h
- XtUnregisterDrawable : vms.h
- XtVaCreateManagedWidget : vms.h
- XtVaCreatePopupShell : vms.h
- XtVaCreateWidget : vms.h
- XtVaGetValues : vms.h
- XtVaSetValues : vms.h
- XtWarning : vms.h
- XtWidgetToApplicationContext : vms.h
- XtWindow : vms.h
- XtWindowOfObject : vms.h
- XtWindowToWidget : vms.h
- XUndefineCursor : vms.h
- XUngrabButton : vms.h
- XUngrabKeyboard : vms.h
- XUngrabPointer : vms.h
- XUngrabServer : vms.h
- XUninstallColormap : vms.h
- XUnionRectWithRegion : vms.h
- XUnionRegion : vms.h
- XUniqueContext : vms.h
- XUnmapWindow : vms.h
- XUnsetICFocus : vms.h
- XUpscale : deprecate.h
- XVaCreateNestedList : vms.h
- XVisualColormapSize : xwindow.c
- XVisualIDFromVisual : vms.h
- XWarpPointer : vms.h
- XwcDrawString : vms.h
- XwcFreeStringList : vms.h
- XwcTextEscapement : vms.h
- XwcTextExtents : vms.h
- XwcTextListToTextProperty : vms.h
- XwcTextPropertyToTextList : vms.h
- XWhitePixel : vms.h
- XWidthOfScreen : vms.h
- XWindowEvent : vms.h
- XWithdrawWindow : vms.h
- XWMGeometry : vms.h
- XXorRegion : vms.h